FLANG

Public Types | Public Member Functions | List of all members
Fortran::parser::FollowParser< PA, PB > Class Template Reference

## Public Types
using | resultType = typename PA::resultType

## Public Member Functions
constexpr | FollowParser (const FollowParser &)=default
constexpr | FollowParser (PA pa, PB pb)
std::optional< resultType > | Parse (ParseState &state) const

The documentation for this class was generated from the following file:

- lib/Parser/basic-parsers.h